Posted on

Cisco Cloud Web Security up to 3.0.1.6 Filter HTTP Method privilege escalation

A vulnerability classified as critical was found in Cisco Cloud Web Security up to 3.0.1.6 (Anti-Malware Software). Affected by this vulnerability is an unknown code of the component Filter. Upgrading to version 3.0.1.7 eliminates this vulnerability.